Bug 81470 - /etc/init.d/kudzu doesn't support 'status'
Summary: /etc/init.d/kudzu doesn't support 'status'
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-09 19:47 UTC by Miloslav Trmac
Modified: 2014-03-17 02:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-06 01:23:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2003-01-09 19:47:19 UTC
Description of problem:
SSIA

Steps to Reproduce:
1.run redhat-config-services
2.select kudzu
3.admire the error message in status window

Comment 1 Bill Nottingham 2003-02-06 01:23:03 UTC
Will be in 0.99.93-1.


Note You need to log in before you can comment on or make changes to this bug.